.about{

    padding:200px 120px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:100px;

}

.about-left{

    width:45%;

    display:flex;

    justify-content:center;

}

.about-left img{

    width:550px;

    filter:

    drop-shadow(0 0 30px #00d9ff)

    drop-shadow(0 0 100px rgba(0,217,255,.3));

}

.about-right{

    width:55%;

}

.about-right span{

    color:var(--primary);

    letter-spacing:5px;

}

.about-right h2{

    margin-top:20px;

    font-size:90px;

    line-height:90px;

}

.about-right p{

    margin-top:40px;

    width:700px;

    font-size:22px;

    line-height:2;

    color:#a5a5a5;

}